
{% extends 'gestruc/base.html' %}

{% block content %}

<h2>liste des ruches : </h2><br>

  {% if ruches|length_is:"0" %}
    <div class="test-center">
      Nous ne trouvons aucun résultat à cette requête, veuillez essayer de nouveau avec d'autres paramètres de recherche.
    </div>

{% else %}

    <ul>
        {% for ruche in ruches %}
          <li>
               {{ ruche.id }}    {{ ruche.code_rucher}}
          </li>
        {% endfor %}
    </ul>

{% endif %}






{% endblock %}
